#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-logger
version:              2.3.6
visibility:           public
id:                   wai-logger-2.3.6-GgXOSQ8yYtXLuLUrTT48qc
key:                  wai-logger-2.3.6-GgXOSQ8yYtXLuLUrTT48qc
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             A logging system for WAI
description:          A logging system for WAI
category:             Web, Yesod
abi:                  acd0f24ca17c2a38ff352ede9824c677
exposed:              True
exposed-modules:      Network.Wai.Logger
hidden-modules:
    Network.Wai.Logger.Apache Network.Wai.Logger.IP
    Network.Wai.Logger.IORef

import-dirs:          /usr/lib/ghc-8.10.4/site-local/wai-logger-2.3.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/wai-logger-2.3.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/wai-logger-2.3.6
hs-libraries:         HSwai-logger-2.3.6-GgXOSQ8yYtXLuLUrTT48qc
depends:
    base-4.14.1.0 byteorder-1.0.4-6EbuxeSrPBWBwiiH90AHKg
    bytestring-0.10.12.0 fast-logger-3.0.3-1JyQYOqLEk5JtsosKeY4lu
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv
    network-3.1.2.1-Fu9nZovKe8xlKbxHjhVyJ
    wai-3.2.3-KIhe5ueyakZ7iRls2r5uVU

haddock-interfaces:   /usr/share/doc/haskell-wai-logger/html/wai-logger.haddock
haddock-html:         /usr/share/doc/haskell-wai-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

